Changes between Version 38 and Version 39 of TracMetrixPlugin


Ignore:
Timestamp:
Apr 19, 2008 12:34:33 PM (6 years ago)
Author:
khundeen
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TracMetrixPlugin

    v38 v39  
    5050 
    5151 * Python 2.4 or above 
    52  * Trac 0.11dev  
    53  * [http://matplotlib.sourceforge.net/ MatPlotLib] 0.90 or above 
    54  * [http://numpy.scipy.org/ Numpy] 1.0.3 or above 
    55  * [http://www.pygtk.org/downloads.html PyGtk] 2.10.4 or above 
     52 * Trac 0.11b2 
     53 * [http://matplotlib.sourceforge.net/ MatPlotLib] 0.87.7 or above (Recommend [http://sourceforge.net/project/showfiles.php?group_id=80706&package_id=82474&release_id=458647 0.87.7] 
     54 * [http://numpy.scipy.org/ Numpy] 1.0.1 or above (Recommend 1.0.1) 
     55 * [http://www.pygtk.org/downloads.html PyGtk] 2.8.6-8 or above (recommend 2.8.6-8) 
    5656 
    5757 The plugin works on both Windows and Linux environment.